<!DOCTYPE html>
<html lang="it" class='js-loading'>

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- icona -->
    <link href="images/icon.png">
    <title>Meteo</title>
    <!-- font -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <!-- css custom -->
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="container">
        <!-- intestazione -->
        <header>
            <img src="images/icon.png" alt="logo">
        </header>
        <!-- contenuto principale -->
        <main>
            <!-- informazioni meteo -->
            <div class="weather-info">
                <!-- icona meteo -->
                <img class="weather-icon" src="images/02n.png" alt=""/>
                <!-- Location -->
                <div class="weather-location">Sto localizzando..</div>
                <!-- temperatura -->
                <div class="weather-temperature"></div>
            </div>
            <!-- Pannelo -->
            <div class="panel">
                <h4>Consiglio</h4>
                <p class="suggestion">Vai al mare</p>

            </div>

        </main>
    </div>



    <script src="main.js"></script>
</body>

</html>
